Bug 973329 - [abrt] nautilus-3.8.1-1.fc19: directory_ready_callback: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-3.8.1-1.fc19: directory_ready_callback: Process /usr/bin/naut...
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 19
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:facb305508ea687ae844f85a859...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 17:07 UTC by Leonid Podolny
Modified: 2015-02-17 15:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 15:32:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.73 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: core_backtrace (1.49 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: dso_list (10.61 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: environ (1.60 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: maps (55.02 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: open_fds (1.85 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details
File: var_log_messages (1.11 KB, text/plain)
2013-06-11 17:08 UTC, Leonid Podolny
no flags Details

Description Leonid Podolny 2013-06-11 17:07:58 UTC
Description of problem:
I turned off the computer by selecting "Power off" from the Cinnammon menu and then, hours later, I turned on the computer and logged in.
Judging from the timestamp, the crash occured during the log in, not the powering off.

Version-Release number of selected component:
nautilus-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: directory_ready_callback
executable:     /usr/bin/nautilus
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 directory_ready_callback at nautilus-desktop-directory.c:157
 #5 ready_callback_call at nautilus-directory-async.c:1285
 #6 call_ready_callbacks_at_idle at nautilus-directory-async.c:1855
 #10 g_main_context_iteration at gmain.c:3762
 #11 g_application_run at gapplication.c:1623

Potential duplicate: bug 918340

Comment 1 Leonid Podolny 2013-06-11 17:08:03 UTC
Created attachment 759731 [details]
File: backtrace

Comment 2 Leonid Podolny 2013-06-11 17:08:06 UTC
Created attachment 759732 [details]
File: cgroup

Comment 3 Leonid Podolny 2013-06-11 17:08:09 UTC
Created attachment 759733 [details]
File: core_backtrace

Comment 4 Leonid Podolny 2013-06-11 17:08:14 UTC
Created attachment 759734 [details]
File: dso_list

Comment 5 Leonid Podolny 2013-06-11 17:08:18 UTC
Created attachment 759735 [details]
File: environ

Comment 6 Leonid Podolny 2013-06-11 17:08:22 UTC
Created attachment 759736 [details]
File: limits

Comment 7 Leonid Podolny 2013-06-11 17:08:26 UTC
Created attachment 759737 [details]
File: maps

Comment 8 Leonid Podolny 2013-06-11 17:08:30 UTC
Created attachment 759738 [details]
File: open_fds

Comment 9 Leonid Podolny 2013-06-11 17:08:33 UTC
Created attachment 759739 [details]
File: proc_pid_status

Comment 10 Leonid Podolny 2013-06-11 17:08:37 UTC
Created attachment 759740 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:23:35 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:32:20 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.